Certify Oracle 12.2.0.2 / 18c for use with ArcGIS 10.6.1

Idea created by rex_robichaux on Dec 7, 2018
    Implemented
    Score50
    • mvolz47
    • rickasselin
    • msgolub
    • perfilad02
    • rex_robichaux

    Moderator's note (01.11.2019): Oracle 18c is currently supported on ArcGIS 10.6.1 with the installation of ArcGIS (Desktop, Engine, Server) 10.6.1 Support for Oracle 18c Patch.

     Due to organization forecasting needs, I'd like to submit an enhancement request for Esri Development to test and / or certify Oracle 18c / 12.2.0.2 for Geodatabase use with ArcGIS Desktop 10.6.1. We are unable to upgrade to 10.7.x for some time, and are looking to upgrade to 10.6.1 Q2-Q3 of 2019. We will likely remain at 10.6.1 for the next several years. With that in mind, and due to several of our other (non GIS) Oracle databases undergoing upgrade to 18c / 12.2.0.2, we would like to request formal testing and certification for 10.6.1 with 12.2.0.2. Thanks in advance for your consideration!

     

    -Rex